<?php

/* @var $this PersonController */
/* @var $model Person */

$this->breadcrumbs = array(
    yii::t('default', 'Persons') => array('/person/index'),
    yii::t('default', 'Non-LDAP Person')=>'',
    $model->name => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>